View Issue Details

IDProjectCategoryView StatusLast Update
0003204Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.198 
Target VersionFixed in Version6.5.0.207 
Summary0003204: default configuration for FTDX-1200 has "ANT 3" button
DescriptionRig control shows an "ANT 3" button for the FTDX-1200 by default. The radio only has two antenna inputs, so this button shouldn't be shown and can't possibly work.
Steps To Reproduce1) Start up Rig Control
2) Connect to an FT-1200
3) The Pushbuttons include an "ANT 3" button

BUG#1) The radio has only two antenna inputs.

The radio control layout is customizable, so the ANT 3 button might not be shown. If it isn't, use the "Customize Layout" context menu to reach the "Customize Layout" dialog. There, use the "Defaults" button on the "Layouts" tab to reset the layout.

TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-05 16:35

manager   ~0007579

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4862

WA9PIE

2019-03-26 13:44

administrator   ~0007736

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-02-28 10:49 K7ZCZ New Issue
2019-02-28 10:51 K7ZCZ Tag Attached: FTDX-1200
2019-02-28 10:51 K7ZCZ Tag Attached: Yaesu
2019-03-05 16:35 K7ZCZ Note Added: 0007579
2019-03-05 17:05 K7ZCZ Assigned To => K7ZCZ
2019-03-05 17:05 K7ZCZ Status new => resolved
2019-03-05 17:05 K7ZCZ Resolution open => fixed
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 13:44 WA9PIE Status resolved => closed
2019-03-26 13:44 WA9PIE Testing Not Started => Beta Successful
2019-03-26 13:44 WA9PIE Note Added: 0007736
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe